# Military Night Low Flying System (NLFS) / ED-R150 Germany

Adds the waypoints and restricted airspaces for the German Military Night Low 
Flying System also referred to as ED-R150 to SkyDemon.

## Data Source

All data was sourced from Germany's Military AIP found for public use at 
[https://www.milais.org/publications.php]
(https://www.milais.org/publications.php). 

Following pages were referenced and are included in this archive as PDF:
* ENR3.5-1 (31JAN2019)
* ENR3.5-2 (11OCT2018)
* ENR3.5-3 (11OCT2018)
* ENR3.5-4 (13SEP2018)
* ENR3.5-5 (31MAR2016)
* ENR3.5-6 (13SEP2018)
* ENR3.5-7 (13SEP2018)
* ENR3.5-8 (31MAR2016)
* ENR3.5-9 (30MAR2017)
* ENR3.5-10 (13SEP2018)
* ENR3.5-11 (13SEP2018)
* ENR3.5-12 (31MAR2016)
* ENR3.5-13 (26MAY2016)
* ENR3.5-14 (31MAR2016)
* ENR3.5-15 (30MAR2017)
* ENR3.5-16 (26MAY2016)
* ENR3.5-17 (13SEP2018)
* ENR6.2 (21JUN2018)

## Requisits

To be able to uses the files provided by Discovering Eagle you need to have a 
working installation of SkyDemon on Android, iOS or Windows PC and a valid 
subscription.

We develop our files with the newest version of SkyDemon at that given time. 
Even though SkyDemon claims backwards compatibility for cutom data, we can't 
guarantee it.

All development and testing including creation of the screenshots included in 
the archive are done with the default "SkyDemon 3" chart style. We do not check 
nor do we guarantee that the projected features are displayed correctly with 
the use of other chart styles.

## Installing

Unzip the contents of the downloaded archive to your SkyDemon's CustomData 
folder. On Windows computers you will usually find this at 
C:\Users\<Username>\Documents\SkyDemon\CustomData. On Android you will find it 
under <Internal Storage>\SkyDemon\CustomData.

After unzipping you should find the following files:
* README.md (you can delete this one afterwards)
* LICENSE.md
* ED-R150_31JAN2019.airspace
* ED-R150_31JAN2019.vrps.csv
* ED-R150.png (you can delete this one afterwards)
* ET_ENR_3_5_1_en.pdf (you can delete this one afterwards)
* ET_ENR_6_2_en.pdf (you can delete this one afterwards)

Now startup SkyDemon. If it has been running close and restart it.

On a Windows PC go to the main menu and turn on the following items:
* Mapping > Airspace > Show Prohibited/Restriced Areas
* Mapping > Airspace > Show Night-Only
* Mapping > Waypoints > Show Visual Reporting Points

On a mobile device tap the chart layer icon (three panes stacked on top of each 
other) in the bottom right of the map window and turn on the following map 
layers:
* Airspace > Prohibited and Restricted
* Airspace > Night-Only Airspace
* Waypoints > Visual Reference Points

Now you should see multiple cylindrical airspaces in light red line color 
connected by slightly smaller corridors have appeared. At the center of each 
cylinder is a VFR Reporting Point located.

### It didn't work

Make sure, all chart layer options are turned on as described above. Zoom in 
closer to prevent the sector boundaries been hidden by SkyDemons automatic 
decluttering feature.  You can check your settings while zooming in to the area
near Hodenhagen (EDVH). See the included screenshot for reference.

If you still do not get any sectors, check if you extracted the archive into 
your SkyDemons CustomData folder without any subfolder. Make sure, you did not 
change any filename. If you need to correct something here, restart SkyDemon 
afterwarts.

## Disclaimer

Discovering Eagle did not and does not invernt the data provided. See section 
Data Source above to learn were the provided data came from. We do rework the 
raw data from our sources and put them into the Skydemon format.

Unfortunately, it is impossible the verify the correctness of every given 
dataset. So we must emphasize that the data provided is an aid to flight 
planning and navigation, designed to enhence situational awareness. The pilot 
remains responsible for ensuring they have all information necessary for the 
safe conduct of the flight and that they adhere to the laws of any states 
overflown. (Did you recognize this paragraph?)

All data provided come with an effective date of the data of the providing 
entity. Since Discovering Eagle is assentially a one-man-show, I won't post a 
cycle end date nor do I garantee to update my files when the providing entity 
does. Nevertheless I strive to provide the most up-to-date data possible. 
Should you find outdated, incorrect, missing or otherwise faulty data, please 
feel free to drop a note on 
[www.discovering-eagle.org/contact](www.discovering-eagle.org/contact).

## Versioning

All versions are numbered by their effective date.

* 31JAN2019 Initial compilation from the Military AIP Germany as mentioned 
  above.

## Authors

* Florian Meisser, founder and front-man of Discovering Eagle.

## License

This project is licensed under an extended MIT License - see the 
[LICENSE.md](LICENSE.md) file for details.

## Contact / Bug-Report

[www.discovering-eagle.org/contact](www.discovering-eagle.org/contact)
